[Lugge] PHP error

  • From: Massimo Arnaudo <home@xxxxxxxxxxxxxxxxxxxx>
  • To: Lug Genova <lugge@xxxxxxxxxxxxx>
  • Date: Thu, 14 Jul 2005 22:54:36 +0200

Ciao a tutti,
stò provando ad installare MosaicoX, sia sulla Debian che su XP, ma
ricevo un errore probabilmente legato alla differente versione di PHP
tra quello utilizzato dai programmatori (4.x)e quello installato sul
sistema (5.02).

L'errore risulta essere:
*Fatal error*: Cannot use string offset as an array in
*C:\Programmi\Apache Group\Apache2\htdocs\mosaicox\include\gest_msg.inc*
on line *169

la riga in questione è l'ultima.
...
//Funzione per scrivere un eventuale banner...
  function Msg_banner($messaggi,$posizione){

      if(sizeof($messaggi) > 0){
          //Scansione dei messaggi presenti nel vettore
          for($i=0;$i<sizeof($messaggi);$i++){
...

Non ho domestichezza con questo linguaggio e non sono iscritto alle
m-list tematiche: sapete indicarmi la soluzione?

Grazie
Massimo

-- 
E impari che puoi davvero sopportare,
che sei davvero forte,
e che vali davvero.
---             ---
HomePage:       http://www.massimo.arnaudo.name
LinuxGroup:     http://www.lugge.net

========---------- 
 
 Archivio delle e-mail postate in lista 
 http://www.freelists.org/archives/lugge/ 
 
 Prima di scrivere in m-list per favore leggi il regolamento 
 http://www.lugge.net/index.php?mod=cosa_facciamo/gruppo_di_discussione
  
 Modifica dell'account sulla lista LUGGe 
 http://www.lugge.net/index.php?mod=cosa_facciamo/gruppo_di_discussione#list

 
  

Other related posts:

  • » [Lugge] PHP error